# The java package name of the plugin
# In maven called the artifactId
pluginPackage=de.openms.thirdparty

# The human-readable name of the plugin
pluginName=OpenMSThirdparty

# The version of the plugin
pluginVersion=3.1.0.202308241750

# The path for the nodes in the Node repository of KNIME
# community = starting from KNIMEs Community Nodes "folder"
# The plugin name will be used as the name for the added subfolder.
# Then the tools names as noted in the Tool description (CTD).
nodeRepositoryRoot=community

executor=com.genericworkflownodes.knime.execution.impl.OpenMSToolExecutor
commandGenerator=com.genericworkflownodes.knime.execution.impl.OpenMSCommandGenerator
extraDependencies=de.openms.lib:3.1.0.202308241750
